-S 0  -X RUN  -Q 0 -L 4   109 400
-S 0  -X RUN  -Q 0 -L 4   79 250
-S 0  -X RUN  -Q 0 -L 4   67 250
-S 1  -X RUN  -Q 1 -L 2   43 175
-S 1  -X RUN  -Q 1 -L 2   39 250
-S 1  -X RUN  -Q 1 -L 2   37 300
-S 3  -X RUN  -Q 2 -L 1   36 125
-S 3  -X RUN  -Q 2 -L 1   33 100
-S 3  -X RUN  -Q 2 -L 1   31 175
-S 2  -X RUN  -Q 3 -L 1   28 100
-S 2  -X RUN  -Q 3 -L 1   25 100
-S 2  -X RUN  -Q 3 -L 1   25 125
-S 4  24 150
-S 4  23 300
-S 4  15 125
-S 4  14 175
-S 4  13 175
-S 4  12 150
